/*
http://www.freshdesignweb.com/beautiful-registration-form-with-html5-and-css3.html
*/

.form{
	margin:0 autodisplay: block;
}

.form p.contact { font-size: 12px; margin:0px 0px 10px 0;line-height: 14px;}
.form input[type="text"],.form input[type="url"],.form textarea,.form input[type="email"],.form .gender { border: 1px solid #5FB7C9; background-color: rgba(255, 255, 255, 1);}
.form input[type="text"],.form textarea,.form input[type="url"],.form input[type="email"],.form input[type="password"] { width: 92%; }
.form textarea { height: 80px; }
.form label { color: #000; font-weight:bold;font-size: 12px;font-family:Arial, Helvetica; }
.form label.month {max-width: 135px;}
.form input, textarea { background-color: rgba(255, 255, 255, 0.4); border: 1px solid rgba(122, 192, 0, 0.15); padding: 7px;  color: #4b4b4b; font-size: 14px; -webkit-border-radius: 5px; margin-bottom: 13px; }
.form input:focus, textarea:focus { border: 1px solid #ff5400; background-color: rgba(255, 255, 255, 1); }
.form .select-style {
  -webkit-appearance: button;
  -webkit-border-radius: 2px;
  -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
  -webkit-padding-end: 20px;
  -webkit-padding-start: 2px;
  -webkit-user-select: none;
  background-image: url(../images/select-arrow.png), 
    -webkit-linear-gradient(#FAFAFA, #F4F4F4 40%, #E5E5E5);
  background-position: center right;
  background-repeat: no-repeat;
  border: 0px solid #FFF;
  color: #555;
  font-size: inherit;
  margin: 0;
  overflow: hidden;
  padding-top: 6px;
  padding-bottom: 6px;
  text-overflow: ellipsis;
  white-space: nowrap;
  
   border: 1px solid #5FB7C9; 
   background-color: rgba(255, 255, 255, 1);
  }
.form .gender {
  width:415px;
  }
.form input.buttom{ 
background: #4b8df9; display: inline-block; padding: 5px 10px 6px; color: #fbf7f7; text-decoration: none; font-weight: bold; line-height: 1;  -moz-box-shadow: 0 1px 3px #999; -webkit-box-shadow: 0 1px 3px #999; box-shadow: 0 1px 3px #999; text-shadow: 0 -1px 1px #222; border: none; position: relative; cursor: pointer; font-size: 14px; font-family:Verdana, Geneva, sans-serif;}
.form input.buttom:hover	{ background-color: #2a78f6; }
.form input.mybtn
{
	cursor: pointer;
-webkit-appearance: button;
	width: 100px;
	display: block;margin: 0 auto;
padding: 4px 10px;
margin-bottom: 0;
font-size: 16px;
font-weight: bold;
line-height: 27px;
color: #ebedf0;
text-align: center;
vertical-align: middle;
cursor: pointer;
background-color: #6a9718;
border: 1px solid #bbbbbb;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.form input.mybtn-contact
{
  margin-left: 5px;
}
.form input.mybtn:after{
  clear: both;
}
.form fieldset{
	border:0px; 
	padding:0px; margin:0px;
	padding-left:40px;
}
.form h2
{
	font-size:15px;
	font-weight:700;
	border-bottom:1px solid #CCC;
	margin-bottom:5px;
	padding-bottom:5px;
}
input[type="checkbox"]
{
	-webkit-appearance: none;
	height:18px !important;
	width:18px !important;
	background: url(../images/checkbox.png) no-repeat center; 
	margin:0px;
	float:left;
	margin-right:5px;
}
input[type="checkbox"]:checked{
	background: url(../images/checked.png) no-repeat center; 
}
.form label.contact { 
  font-size: 13px;
  margin-left: 5px;
}
.form input.no-rad, textarea.no-rad { 
  background-color: rgba(255, 255, 255, 0.4); 
  padding: 7px;  
  color: #4b4b4b; font-size: 14px; 
  margin-bottom: 13px; 
  -webkit-border-radius: 0px;
  border-radius: 0px;
  -moz-border-radius: 0px;
  width: 88%;
  margin-left: 5px;
}
textarea.no-rad{
  width: 94%
}
.alert_success {
display: block;
width: 95%;
margin: 20px 3% 0 3%;
margin-top: 10px;
margin-bottom: 10px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
background: #E2F6C5;
background-position: 10px 10px;
border: 1px solid #79C20D;
color: #32510F;
padding: 10px 0;
text-indent: 40px;
font-size: 14px;
}